
	/* SIMPLE RESPONSIVE MENU CSS SECTION */

#navcontainer{
    	margin: 0 auto;
    	padding:0; 
	margin-top:0;
	padding-top:0;
    	width:100%; 
	line-height:3em; 
        background-color:#363636;	
	}

.menubar {
    width: 96%; /* 1000px / 1250px */
    margin: 0 auto;
    padding:0; 
    font-size:17px; 
    font-family: 'Microsoft YaHei', Arial; 
    line-height:100%;     
    background-color:#363636;
    }

	/* Navigation */
	.toggleMenu { display: none; background: #363636; padding: 10px 15px; color: #fff;}
	a.toggleMenu, .nav a {text-decoration:none;}
	
	#mainMenu ul{ margin:0; padding: 0; }
	nav { overflow: visible!important; }
	.nav { list-style: none;  *zoom: 1; background: #363636}
	.nav:before, .nav:after { content: " ";  display: table; }
	.nav:after { clear: both;}
	.nav ul { list-style: none;}
	.nav a { color:#fff; line-height: 2em; padding:0 .9em 0 .9em; font-size:1.2em; *zoom: 1; }
	.nav a:hover, .nav li:hover > a{ background-color:#000080; }
	.nav li {  position: relative; }
	.nav > li { float: left;  }
	.nav > li > .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: right;}
	.nav > li > a { display: block;}
	.nav li ul { position: absolute;  left: -9999px;}
	.nav > li.hover > ul { left: 0;}
	.nav li li.hover ul { left: 100%; top: 0;}
	.nav li li a { display: inline-block; /* For IE 7 and below, but anyone can see it */}
	.nav li li a { display: block; background: #ED1C24; position: relative; z-index:100; border-top: 1px solid #1e1f20; line-height:1.6em; padding:0.25em 0.5em 0.25em 0.5em;}
	.nav li li li a { background:#353637; z-index:200; border-top: 1px solid #1e1f20;}
	.nav li li a:hover { background: #1e1f20; }

@media screen and (max-width: 770px) {
    .active {
        display: block;
    }
    .toggleMenu { width: 92%; padding: 10px 4%; }    
    .toggleMenu span{display: block; width:auto; float:right; font-size:180%}
    
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}

	/* END SIMPLE MENU CSS SECTION */	
